Debian Bug report logs - #654415
RFP: mocksmtp -- email test server

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Hagemeister <phihag@phihag.de>

Date: Tue, 3 Jan 2012 15:57:02 UTC

Severity: wishlist

Merged with 654421

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, phihag@phihag.de, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#654415; Package wnpp. (Tue, 03 Jan 2012 15:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Hagemeister <phihag@phihag.de>:
New Bug report received and forwarded. Copy sent to phihag@phihag.de, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 03 Jan 2012 15:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Hagemeister <phihag@phihag.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mocksmtp -- email test server
Date: Tue, 03 Jan 2012 16:56:19 +0100
Package: wnpp
Severity: wishlist
Owner: Philipp Hagemeister <phihag@phihag.de>

* Package name    : mocksmtp
  Version         : 1.0
  Upstream Author : Philipp Hagemeister <phihag@phihag.de>
* URL             : https://github.com/phihag/mocksmtp
* License         : GPL
  Programming Lang: Python
  Description     : email test server

An email (SMTP) server that accepts all emails and shows them in a web
interface.




Merged 654415 654421 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 07:09:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Philipp Hagemeister <phihag@phihag.de>:
Bug#654415; Package wnpp. (Fri, 16 Aug 2013 17:06:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Philipp Hagemeister <phihag@phihag.de>. (Fri, 16 Aug 2013 17:06:11 GMT) Full text and rfc822 format available.

Message #12 received at 654415@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 654415@bugs.debian.org
Cc: control@bugs.debian.org
Subject: mocksmtp: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:53 +0200
retitle 654415 RFP: mocksmtp -- email test server
noowner 654415
tag 654415 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging mocksmtp. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of mocksmtp back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging mocksmtp, please send a mail to
<control@bugs.debian.org> with:

 retitle 654415 ITP: mocksmtp -- email test server
 owner 654415 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <654415@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: mocksmtp -- email test server' from 'ITP: mocksmtp -- email test server' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:10:33 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Philipp Hagemeister <phihag@phihag.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:10:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:56:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.